[package]
name = "rust-database"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = { version = "1.0.83", features = ["backtrace"] }
mysql = "25.0.0"
serde = { version = "1.0.160", features = ["derive"] }
serde_json = "1.0.96"